/*WEB FONT 2016.08.27 */

html[lang=zh-HK] body,
html[lang=zh-HK] p,
html[lang=zh-HK] p span,
html[lang=zh-HK] a,
html[lang=zh-HK] a span {
    font-family: 'PingFang HK', 'Helvetica Neue', 'Helvetica', 'Arial', sans-serif;
}

html[lang=zh-HK] h1.hero-headline,
html[lang=zh-HK] h2.section-headline,
html[lang=zh-HK] h2.subsection-headline {
    line-height: 1.2;
}


/*only for HKTC*/
html[lang=zh-HK] .centeralign_all { padding-left: 0.4em; }
@media only screen and (max-width: 735px) { html[lang=zh-HK] .centeralign { padding-left: 0em; } }
@media only screen and (max-width: 735px) and (max-device-width: 768px) { html[lang=zh-HK] .centeralign { padding-left: 0.3em; } }